
feature2.name=Instala\u00e7\u00e3o M\u00ednima de Desenvolvedor do ClearCase
feature9.name=Servidor WAN do CCRC
feature6.name=Instala\u00e7\u00e3o Apenas do Servidor Multisite Shipping
feature3.name=Instala\u00e7\u00e3o Apenas do Servidor ClearCase
feature10.name=ClearCase Multisite Global Monitor
feature4.name=Extens\u00f5es z/OS do ClearCase
feature1.name=Instala\u00e7\u00e3o Completa de Fun\u00e7\u00f5es do ClearCase
feature8.name=Integra\u00e7\u00e3o do ClearQuest com o ClearCase
feature5.name=Instala\u00e7\u00e3o Completa de Fun\u00e7\u00f5es do Multisite
Offering.description=Gerenciamento abrangente de configura\u00e7\u00e3o de software que ajuda as equipes a controlarem tudo o que evolui no processo de desenvolvimento. Recursos din\u00e2micos, captura instant\u00e2nea e visualiza\u00e7\u00f5es na Web, gerenciamento de constru\u00e7\u00e3o avan\u00e7ado e Gerenciamento Unificado de Mudan\u00e7as.  Essa libera\u00e7\u00e3o inclui o novo ClearTeam Explorer.  O ClearTeam Explorer \u00e9 um Unified Desktop Client que oferece recursos integrados do ClearCase Change e do Configuration Management sobre a LAN e WAN, fornece as principais melhorias de produtividade para pessoas e equipes e suporta o desenvolvimento distribu\u00eddo globalmente.
Offering.name=IBM\u00ae Rational\u00ae ClearCase\u00ae - Linux s390
Profile.name=IBM Rational SDLC
Vendor.name=IBM
CLEARCASE.CTEXPLORER.DESCRIPTION=O ClearTeam Explorer \u00e9 um Unified Desktop Client que oferece recursos de ClearCase Change e Configuration Management integrados sobre LAN e WAN, fornece as principais melhorias de produtividade para indiv\u00edduos e equipes e suporta desenvolvimento distribu\u00eddo globalmente.
CLEARCASE.CTEXPLORER.NAME=ClearTeam Explorer
CLEARCASE.CADENCE.INT.NAME=Cadence Virtuoso Integration
feature1.description=Esta \u00e9 uma coleta do produto ClearCase de recurso total. Um sistema instalado com este componente ter\u00e1 todos os recursos do ClearCase dispon\u00edveis.
feature2.description=Esta instala\u00e7\u00e3o do produto ClearCase de recurso limitado cont\u00e9m um conjunto m\u00ednimo de software necess\u00e1rio para desenvolvimento no ClearCase. Inclui todos os recursos do ClearCase com as seguintes exce\u00e7\u00f5es\: Nenhuma ferramenta da GUI (interface gr\u00e1fica com o usu\u00e1rio) est\u00e1 instalada. Nenhuma ferramenta para importa\u00e7\u00e3o de arquivos de outros sistemas de controle de origem est\u00e1 instalada. Nenhuma integra\u00e7\u00e3o com o ToolTalk ou SoftBench est\u00e1 dispon\u00edvel.
feature3.description=Esta instala\u00e7\u00e3o do produto ClearCase de recurso limitado cont\u00e9m o conjunto m\u00ednimo de software necess\u00e1rio para hospedar um servidor de "visualiza\u00e7\u00e3o" ou "vob". A documenta\u00e7\u00e3o on-line n\u00e3o est\u00e1 instalada. A maioria do software cliente ClearCase n\u00e3o est\u00e1 instalada. O sistema de arquivo MVFS do ClearCase n\u00e3o est\u00e1 instalado.
feature4.description=O Rational\u00ae ClearCase\u00ae z/OS\u00ae Extensions \u00e9 um conjunto de recursos que estendem o ClearCase para gerenciar o desenvolvimento do z/OS. Inclui um cliente ISPF do z/OS, um servidor de constru\u00e7\u00e3o do z/OS e uma integra\u00e7\u00e3o com os projetos remotos do Rational Developer para System z.
feature5.description=Esta \u00e9 uma coleta do produto MultiSte de recurso total. Um sistema instalado com este componente ter\u00e1 todos os recursos do MultiSite dispon\u00edveis, incluindo a cria\u00e7\u00e3o de r\u00e9plica VOB, a sincroniza\u00e7\u00e3o e a administra\u00e7\u00e3o.
feature6.description=Esta instala\u00e7\u00e3o do produto ClearCase de recurso limitado cont\u00e9m o conjunto m\u00ednimo de software necess\u00e1rio para armazenar e encaminhar arquivos usando o recurso ClearCase Product Family Store-and-Forward. A documenta\u00e7\u00e3o on-line n\u00e3o est\u00e1 instalada. O software do cliente ClearCase n\u00e3o est\u00e1 instalado. O sistema de arquivo MVFS do ClearCase n\u00e3o est\u00e1 instalado.
feature8.description=Ativa a integra\u00e7\u00e3o do processo e fluxo de trabalho entre o Rational ClearCase\u00ae e o Rational ClearQuest\u00ae, para oferecer funcionalidade estendida. Suporta as integra\u00e7\u00f5es do UCM e do ClearCase de base.
feature9.description=O Servidor WAN do CCRC \u00e9 uma infraestrutura escal\u00e1vel do servidor da Web que fornece suporte ao Rational ClearCase\u00ae Remote Clients. Aprimora o desempenho, a seguran\u00e7a, a escalabilidade e a administra\u00e7\u00e3o do WebSphere\u00ae Application Server para oferecer uma solu\u00e7\u00e3o WAN corporativa para o Rational ClearCase\u00ae.
feature10.description=O Rational ClearCase\u00ae MultiSite Global Monitor reduz o custo de propriedade oferecendo um portal de opera\u00e7\u00f5es simples que combina os dados de desempenho e a administra\u00e7\u00e3o do Rational ClearCase com dados de gerenciamento de sistemas. O Rational ClearCase MultiSite Global Monitor fornece relat\u00f3rios de hist\u00f3rico e em tempo real diretamente no IBM Tivoli Enterprise\u2122 Portal. Permite que um administrador resolva problemas relacionados \u00e0 implementa\u00e7\u00e3o global antes que os usu\u00e1rios do Rational ClearCase sejam afetados.
CLEARCASE.CADENCE.INT.DESCRIPTION=IBM\u00ae Rational\u00ae ClearCase\u00ae - Cadence Virtuoso Integration fornece a solu\u00e7\u00e3o de configura\u00e7\u00e3o corporativa e gerenciamento de mudan\u00e7as (SCCM) para designers anal\u00f3gicos, RF ou de sinal misto, usando o Cadence Design Framework e permitindo que os clientes tirem vantagem dos principais recursos do IBM\u00ae Rational\u00ae ClearCase\u00ae, sem deixarem seu ambiente de design familiar.  O Integration suporta Cadence Virtuoso Design FrameWork II vers\u00f5es 5.1.41 e IC 6.1.x.
Checkv7.name=Vers\u00e3o Anterior do(s) produto(s) instalado(s)
WAS.removal.name=WebSphere Application Server e IBM HTTP Server Removal Warning
CTEUpdateSite.name=Site de Atualiza\u00e7\u00e3o do ClearTeam Explorer
CTEUpdateSite.description=Site de Atualiza\u00e7\u00e3o Local para instala\u00e7\u00e3o do plug-in ClearTeam Explorer para Eclipse
SupportedUnix.name=Vers\u00e3o de sistema operacional n\u00e3o suportada
CheckLink.name=N\u00e3o \u00e9 poss\u00edvel criar link
